package com.bocloud.cmp.model.hmc.pcm;

public class LtmViosUtil {
    private Integer id;
    private String name;
    private ViosMemory memory;
    private ViosNetwork network;
    private ViosUtilStorage storage;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public ViosMemory getMemory() {
        return memory;
    }

    public void setMemory(ViosMemory memory) {
        this.memory = memory;
    }

    public ViosNetwork getNetwork() {
        return network;
    }

    public void setNetwork(ViosNetwork network) {
        this.network = network;
    }

    public ViosUtilStorage getStorage() {
        return storage;
    }

    public void setStorage(ViosUtilStorage storage) {
        this.storage = storage;
    }
}
